### Function

# EvinceDocument rect_cmp

#### Declaration [src]

    gint
    ev_rect_cmp (
      EvRectangle* a,
      EvRectangle* b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the function.

`b`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.